body {color: #444444; background: url(aci-images/bkg.jpg) repeat; margin:0; padding: 0;}
ul { list-style-type: none; padding:0 0 10px 0;margin:0;}


.h1 
{ 
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000066; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
body
{
	scrollbar-face-color:#ccbb99;
	scrollbar-arrow-color:#990000;
	scrollbar-track-color:#ede1d5;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#000000;
}
.bodyMaintTxt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #404040;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyMaintTxt A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.bodyMaintTxt A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bodyTxt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #444444;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyTxt A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: ##004040;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bodyTxt A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #004040;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.bodyTxtsm
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #444444;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyTxtsm A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #004040;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bodyTxtsm A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #004040;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.footerTxt
{
    FONT-SIZE: 9px;
    COLOR: #ccbb99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footerTxt A
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.footerTxt A:hover
{
    FONT-SIZE: 9px;
    COLOR: #ffff66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.footerTxt0
{
    FONT-SIZE: 9px;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footerTxt0 A
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.footerTxt0 A:hover
{
    FONT-SIZE: 9px;
    COLOR: #ffff66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.footerTxt2
{
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footerTxt2 A
{
    FONT-SIZE: 9px;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.footerTxt2 A:hover
{
    FONT-SIZE: 9px;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.footerTxt2 A:visited
{
    FONT-SIZE: 9px;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ffff66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nav A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #F0E4D8;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nav A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ffff66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.nav A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ccbb99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nav A:visited:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ffff66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.smallTxt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #444444;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyHdrRd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
